f8dab3 - Add plymouth-set-default-plugin compat script for upgrades

Authored and Committed by rstrode 10 years ago
    - Add plymouth-set-default-plugin compat script for upgrades
    - Force solar to bring in system-plugin to work around comps snafu (bug
        499940)
    
        
file modified
+14 -1